title: Customer birthday
description:
store_ids:
    - 0
is_active: 0
event: customer_birthday
campaign_id: 2
chain:
    new_0:
        template_id: 4
        day: 0
        hour: 10
        minute: 0
ga_source: "follow-up-email"
ga_medium: email
ga_name: customer birthday
trigger_type: ''